<div class="options">
    <form (ngSubmit)="articleFormInfo()">
        <h1> Ajouter un article</h1>
        <!-- <div>
            <label for="articleid"> articleid </label><br>
            <input type="text" name="articleid" id="articleid"  [(ngModel)]="articleid" required> 
        </div> -->
        <div>
            <label for="title"> Titre </label><br>
            <input type="text" name="title" id="title" placeholder="titre" [(ngModel)]="title" required> 
        </div>
        <div>
            <label for="summary"> Résumé </label><br>
            <input type="text" name="summary" id="summary" [(ngModel)]="summary" required> 
        </div>
        <div>
            <label for="content"> Contenu </label><br>
            <textarea rows="10" name="content" id="content" [(ngModel)]="content" required></textarea>
        </div>
        <div>
            <button type="submit" id="submitOptions"> + Ajouter l'article</button>
        </div>
    </form>
</div>